﻿@charset "utf-8";
/* CSS Document */
@font-face {

   font-family:'First';

      src:url('font01/Source Han Sans CN Normal.eot');

      src:url('font01/Source Han Sans CN Normal.eot?#iefix') format('embedded-opentype'),

          url('font01/Source Han Sans CN Normal.woff') format('woff'),

	      url('font01/735-CAI978.TTF') format('truetype'),

	      url('font01/Source Han Sans CN Normal.svg#SingleMaltaRegular') format('svg');

  font-weight: normal;

  font-style: normal;

}

body{ font-size:14px; color:#333333; line-height:24px;   overflow-x:hidden}

a { color:#333333; text-decoration:none; }

a:hover { text-decoration:none;}

.sider{width:285px; float:left;}
.containter{float:right; width:655px;}
.clear_cs{height:0px;font-size:0px; line-height:0px;clear:both;over-flow:hidden;}
.float_clear{clear:both;}
.pc{display:block;}
.phone{display:none;}
/******************header css***************/
.main{width:96%; max-width:1280px; margin:auto; max-width:1700ox;}
.menu{ background:#edeeef; font-size:16px;}
.menu ul li{float:left; line-height:45px; position:relative; text-align:center; text-align:center; width:13%;border-right:1px solid #fcfcfd; font-weight:bold; font-size:18px;}
.menu ul li:hover a{color:#dd0000;}
.menu ul li:hover>.sub-menu{display: block;}
.menu ul li .sub-menu{ position:absolute; z-index:9999; top:45px; width:300px; display:none;}
.menu ul li .sub-menu ul li{float:none; border-bottom:1px solid #fff; width:200px; background:#f9f9f9; height:40px; line-height:40px; font-weight:normal; font-size:14px; text-align: left; padding: 0 20px;font-weight:bold;position: relative;}
.menu ul li .sub-menu ul li:hover>dl{display:block;}
.menu ul li .sub-menu ul li dl{position:absolute; left:100%; background:#f9f9f9; display:none; top:0; text-align: left;}
.menu ul li .sub-menu ul li dl dd{border-bottom:1px solid #fff; height:35px; line-height:35px; width:300px;  padding: 0 20px; font-weight:normal;position: relative;}
.menu ul li .yiji{ position:absolute; }
.menu ul li:hover .sub-menu ul li a{color:#333;}
.menu ul li .sub-menu ul li a:hover{color:#dd0000;}
.menu ul li .sub-menu ul li>dl>dd:hover{background:#dd0000;  color:#fff;}
.menu ul li .sub-menu ul li>dl>dd:hover>a{color:#fff;}
.menu ul li .sub-menu ul li>dl>dd:hover>dl{display: block;}
.menu ul li .sub-menu ul li>dl>dd dd:hover{background:#324758;  color:#fff;}
.menu ul li .sub-menu ul li>dl>dd dd:hover>a{color:#fff;}
.pro1{width:67%; float:left;}
.pro2{width:32%; float:right;display: flex;flex-direction: column;justify-content: space-between;}
.index-pro{margin:2% 2% 0 2%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.index-about{background:#f5f5f5; padding:1.5% 2%; margin-top:10px;}
.index-about h2{font-size:18px; text-transform: uppercase; margin-bottom:10px;}
.index-about h2 span{ color:#a51414; margin-right:10px;}
.map{width:40%; float:left;}
.lx-cont{width:51%; float:right;}
.lx-cont h2{font-size:18px; font-weight:bold; margin-bottom:20px; margin-top:20px; background:url(../images/About_06.jpg) no-repeat; padding-left:25px; height:30px; line-height:30px;}

.lx-cont p{margin-bottom:20px; margin-left:10px;}
.footer{ background:#595757; color:#ffffff; width:100%; margin:auto; text-align:center; padding:5px 0; font-size: 12px;}


.pro{width:23%; float:left; margin:1%; border-bottom:3px solid #dcdcdc; padding-bottom:20px;}
.pro-name{text-align:center; font-size:18px; font-weight: bold; font-family: "first"; height: 24px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;}
.pro-price{text-align:center;  font-size:20px;  font-weight: bold;  font-family: "first";}
.pro-price a{color:#f00;}

.prod-left{width:40%; float:left;}
.prod-right{width:50%; float:left; margin-left:5%;}
.prod-left{width:350px; float:left;}
.prod-right h2{font-size:24px; margin-bottom:10px;}


.map{margin-top:40px; margin-left:20px;}
.lx-cont{margin-top:50px; margin-right:20px;}

.pager{ font-size: 18px;width: 100%; }
.pager select{ width:50px; }